[Czech]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Jednostranný tisk/více stran
SCANMETHOD2=Skener
SCANMETHOD3=Fólie
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Oboustranný tisk/více stran
IMAGETYPE=8
IMAGETYPE0=Čb.
IMAGETYPE1=Polotóny
IMAGETYPE2=8bitové stupně šedi
IMAGETYPE3=24bitové barvy
IMAGETYPE4=
IMAGETYPE5=4bitové stupně šedi
IMAGETYPE6=16bitové stupně šedi
IMAGETYPE7=48bitové barvy
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Karta - 4 x 2,5 palce
PAPERSIZE1=Foto - 5 x 3,5 palce
PAPERSIZE2=Foto - 3,5 x 5 palců


PAPERSIZE3=Foto - 6 x 4 palců


PAPERSIZE4=Foto - 4 x 6 palců


PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Skener - maximum
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Rozptyl
WARNING=Výstraha
IDB_SCANNERINFO=Informace o skeneru
IDB_INVERT=Invertovat
IDB_MIRROR=Zrcadlově převrátit
IDB_AUTOCROP=Náhled automaticky vybrané oblasti
IDB_PAPERSIZE=Formát papúŹu
IDB_UNIT=Jednotky
IDB_SCANMETHOD=Metoda skenování


IDB_IMAGETYPE=Typ obrazu
IDB_RESOLUTION=Rozlišení


IDB_BRIGHTNESS=Jas
IDB_CONTRAST=Kontrast
IDB_DESCREEN=Potlačit rastr
IDB_SHARPEN=Zaostřit
IDB_COLORMATCH=Úprava barev
IDB_AUTOLEVEL=Úrovně - automaticky
IDB_ADVANCESETTING=Pokročilé nastavení


IDB_HIGHLIGHTSHADOW=Úrovně světlých/tmavých bodů


IDB_GAMMA=Křivky
IDB_COLORBALANCE=Vyvážení barev
IDB_HUE=Odstín / sytost / světlost
IDB_COLORDROPOUT=Výpadek barvy
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Vlastní nastavení


IDB_LOCKSCALE=Uzamknout změnu měřítka
OpticalRes=Optické rozlišení


ModelName=Název modelu
F/W=F/W Ver.
MANUFACTURER=Výrobce
TWAINVER=Verze TWAIN
IODRIVERVER=Verze V/V ovladače
PORTTYPE=Typ portu
PORTADDRESS=ID/adresa
SCANNERINFO=Informace o skeneru:
ABOUT=Informace o skeneru
DRIVERINFO=Informace o ovladači
OK=OK
CANCEL=Zrušit 
CLOSE=Zavřít
APPLY=Použít
MASTER=RGB
RCHANNEL=Kanál R
GCHANNEL=Kanál G
BCHANNEL=Kanál B
INPUT=Vstup:
OUTPUT=Výstup:
RESET=Reset
DROPOUT=Výpadek barvy
GrayWhite=Žádné


CHANNEL=Kanál:
SHOWHINT=Zobrazovat tipy
COLORFORMAT=Formáty barev
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Načíst
SAVE=Uložit
PARAMSETTINGTITLE=Vlastní nastavení


HINTSTATUS=Nastavení pro tipy:
LEVELTITLE=Úrovně světlých/tmavých bodů


LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Křivky
HUE=Odstín:
SATURATION=Sytost:
LIGHTNESS=Světlost:
HUETITLE=Odstín / sytost / světlost
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Úrovně barev:
BALANCETITLE=Vyvážení barev
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Nastavení skenování


ENERGYTITLE=Konfigurace
ENERGYSTATUS=Úsporný režim:
SHUTOFF=Povolit
MINUTES=min.
LISTVIEWCOLUMNS=5
COLUMNS0=Název souboru
COLUMNS1=Typ obrazu
COLUMNS2=Metoda skenování


COLUMNS3=Rozlišení


COLUMNS4=Velikost obrazu
FILENAME=Název souboru:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nic 0
DESCREEN1=Noviny 0
DESCREEN2=Časopis 0
DESCREEN3=Katalog 4
SHARPENCOUNT=5
SHARPEN0=Nic 0
SHARPEN1=Málo 1
SHARPEN2=Více 2
SHARPEN3=Ještě více 4
SHARPEN4=Hodně 8
PREVIEW=Náhled
SCAN=Skenovat
ZOOMPREVIEW=Zoom View
EXIT=Konec
IMAGEWIDTH=Šířka:
IMAGELENGTH=Délka:
IMAGESIZE=Velikost:
RANGEERRORTITLE=Chyba
RANGEERROR=Neplatná vstupní hodnota (mimo rozsah)
ERRSCREENSETTING=Displej o rozlišení 640x480 podporuje jen malé písmo. Změňte velikost písma.
DEFAULTSETTINGFILE=Soubor výchozího nastavení nelze upravit.
CONFIRMDELETE=Opravdu chcete tento soubor odstranit?
CONFIRMOVERWRITE=Opravdu chcete tento soubor odstranit?
ADJUSTMENTSIZE=Velikost nastavení


OVERSCANDESCRIPTION=Velikost přeskenování


LIVEPREVIEW=Náhled
CALIBRATION=Kalibrace
DOCALIBRATION=Kalibrace
CALIBRATIONTITLE=Kalibrace...
CALIBRATIONPROCESSING=Probíhá kalibrace
CALIBRATIONSTATUS=Stav kalibrace
CALIBRATIONFINISHTITLE=Dokončení kalibrace
CALIBRATIONFINISHPROCESSING=Dokončení kalibrace
CALIBRATIONFINISH=Dokončení kalibrace
DEFAULTSIZE=Výchozí formát papíru:
HALFTONE0=Žádné


HALFTONE1=Polotóny 1
HALFTONE2=Polotóny 2
HALFTONE3=Polotóny 3
HALFTONE4=Polotóny 4
HALFTONE5=Polotóny 5
HALFTONE6=Polotóny 6
HALFTONE7=Polotóny 7
DIFFUSION1=Rozptyl 1
DIFFUSION2=Rozptyl 2
DIFFUSION3=Rozptyl 3
DIFFUSION4=Rozptyl 4
DIFFUSION5=Rozptyl 5
